KLA12085
SUI vulnerability in Apache Tomcat

Обновлено: 16/02/2021
Дата обнаружения
15/09/2020
Уровень угрозы
Warning
Описание

A security UI vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to spoof user interface.

Пораженные продукты

Apache Tomcat 8.5.x earlier than 8.5.58
Apache Tomcat 9.x earlier than 9.0.38

Решение

Update to the latest version
Tomcat 8.5 Software Downloads
Tomcat 9 Software Downloads

Первичный источник обнаружения
Apache Tomcat 8.5.x vulnerabilities
Apache Tomcat 9.x vulnerabilities
Оказываемое влияние
?
SUI 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2020-139434.0Warning